Highlighted

xfa api version

Avatar

23-07-2008

Hi!



I have XFA APIVersion="2.4.5325.0". But rich text format requires "2.7.8021.0" version. How can i update XFA to "2.7.8021.0" or later version?

Replies

Highlighted

Avatar

Avatar

_Aandi_Inston_

Avatar

_Aandi_Inston_

_Aandi_Inston_

23-07-2008

What product and version was this XFA module distributed with?



Aandi Inston
Highlighted

Avatar

Avatar

_Aandi_Inston_

Avatar

_Aandi_Inston_

_Aandi_Inston_

23-07-2008

I don't have an answer but

(a) it may be useful for you to give a reference (URL?) to where this

information is found

(b) there was a Designer 8 included with Acrobat 8.

(c) Adobe don't have redistributable components.



Aandi Inston